function FileData_Pairs(x)
{
x.t("extensions","add");
x.t("extensions","allow");
x.t("extensions","tibco");
x.t("extensions","vendor");
x.t("extensions","therefore");
x.t("tag","jms_tibco_msg_ext");
x.t("available","within");
x.t("within","jms");
x.t("description","page");
x.t("create","stream");
x.t("related","types");
x.t("instance","submessage");
x.t("field","stream");
x.t("generating","series");
x.t("type","extensions");
x.t("type","purpose");
x.t("type","object");
x.t("tibemsstreammsg_read","read");
x.t("tibemsbytesmsg_writebytes","write");
x.t("datum","stream");
x.t("considerable","flexibility");
x.t("formats","certain");
x.t("however","extensions");
x.t("tagged","extensions");
x.t("primitive","type");
x.t("primitive","types");
x.t("primitive","datatypes");
x.t("tibemsstreammsg_reset","read");
x.t("rendezvous","activeenterprise");
x.t("rendezvous","messages");
x.t("property","tag");
x.t("items","related");
x.t("tibemsstreammsg_create","create");
x.t("110","tibemsstreammsg_freefield");
x.t("certain","features");
x.t("jms","specifications");
x.t("jms","specification");
x.t("111","tibemsstreammsg_read");
x.t("compliant","jms");
x.t("112","tibemsstreammsg_readbytes");
x.t("during","reading");
x.t("beginning","stream");
x.t("enterprise","message");
x.t("activeenterprise","formats");
x.t("add","considerable");
x.t("guide","tibco");
x.t("tibemsmsg","page");
x.t("115","tibemsstreammsg_readfield");
x.t("features","available");
x.t("flat","message");
x.t("byte","array");
x.t("116","tibemsstreammsg_reset");
x.t("117","tibemsstreammsg_write");
x.t("streammessage","instance");
x.t("streammessage","generating");
x.t("streammessage","body");
x.t("118","tibemsbytesmsg_writebytes");
x.t("bytes","byte");
x.t("tibemsstreammsg_readfield","read");
x.t("arrays","primitive");
x.t("array","stream");
x.t("write","bytes");
x.t("write","data");
x.t("allow","tibco");
x.t("stream","primitive");
x.t("stream","message");
x.t("stream","data");
x.t("stream","mark");
x.t("specifications","extended");
x.t("tibemsstreammsg_write","write");
x.t("body","types");
x.t("body","tibco");
x.t("body","read-only");
x.t("representation","primitive");
x.t("messages","tagged");
x.t("messages","instead");
x.t("messages","tibco");
x.t("messages","message");
x.t("messages","tibemsstreammsg");
x.t("software","chapter");
x.t("chapter","messages");
x.t("exchange","messages");
x.t("ways","extensions");
x.t("instead","flat");
x.t("types","however");
x.t("types","tibemsmsg");
x.t("types","values");
x.t("types","two");
x.t("allocated","during");
x.t("purpose","message");
x.t("tibco","rendezvous");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","110");
x.t("message","111");
x.t("message","112");
x.t("message","115");
x.t("message","116");
x.t("message","118");
x.t("message","arrays");
x.t("message","body");
x.t("message","compatibility");
x.t("message","122");
x.t("message","service");
x.t("message","containing");
x.t("tibemsstreammsg_readbytes","read");
x.t("extended","messages");
x.t("jms_tibco_msg_ext","information");
x.t("free","storage");
x.t("compatibility","rendezvous");
x.t("extends","mapmessage");
x.t("tibemsstreammsg_freefield","free");
x.t("read","field");
x.t("read","primitive");
x.t("read","byte");
x.t("read","position");
x.t("page","tibemsstreammsg_create");
x.t("page","member");
x.t("remarks","datum");
x.t("data","items");
x.t("data","stream");
x.t("information","message");
x.t("read-only","117");
x.t("nested","messages");
x.t("values","extensions");
x.t("122","remarks");
x.t("specification","insert");
x.t("two","body");
x.t("two","ways");
x.t("mark","message");
x.t("submessage","mapmessage");
x.t("storage","allocated");
x.t("service","exchange");
x.t("service","extends");
x.t("service","user\u2019s");
x.t("containing","stream");
x.t("vendor","property");
x.t("mapmessage","streammessage");
x.t("series","nested");
x.t("member","description");
x.t("therefore","compliant");
x.t("position","beginning");
x.t("insert","mapmessage");
x.t("flexibility","two");
x.t("reading","stream");
x.t("tibemsstreammsg","type");
x.t("tibemsstreammsg","tibco");
x.t("tibemsstreammsg","tibemsstreammsg");
x.t("datatypes","stream");
x.t("object","representation");
x.t("user\u2019s","guide");
}
